<!DOCTYPE html>
<html lang="ar" dir="rtl">
<head>
  <meta charset="UTF-8">
  <title>حجز عاملة منزلية - بيانات العميل</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.rtl.min.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&display=swap" rel="stylesheet">
  <style>
    body { font-family: 'Cairo', sans-serif; background-color: #f9f9f9; padding: 30px; }
    .form-container {
      max-width: 600px;
      margin: auto;
      background: #fff;
      padding: 25px;
      border-radius: 12px;
      box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    }
    .form-title {
      text-align: center;
      margin-bottom: 20px;
      color: #0d6efd;
    }
  </style>
</head>
<body>

<div class="form-container">
  <h2 class="form-title">بيانات العميل لحجز العاملة</h2>
  <form method="POST" action="submit-monthly.php">
    <input type="hidden" name="worker_id" value="<?php echo $_GET['worker_id']; ?>">

    <div class="mb-3">
      <label for="full_name" class="form-label">الاسم الكامل</label>
      <input type="text" class="form-control" id="full_name" name="full_name" required>
    </div>

    <div class="mb-3">
      <label for="civil_id" class="form-label">الرقم المدني</label>
      <input type="text" class="form-control" id="civil_id" name="civil_id" required>
    </div>

    <div class="mb-3">
      <label for="phone" class="form-label">رقم الهاتف</label>
      <input type="tel" class="form-control" id="phone" name="phone" required>
    </div>

    <div class="mb-3">
      <label for="address" class="form-label">العنوان</label>
      <textarea class="form-control" id="address" name="address" rows="3" required></textarea>
    </div>

    <button type="submit" class="btn btn-primary w-100">إرسال الطلب</button>
  </form>
</div>

</body>
</html>