
<!DOCTYPE html>
<html lang="ar" dir="rtl">
<head>
  <meta charset="UTF-8">
  <title>عاملات منزليات - حسب الجنسية</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.rtl.min.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&display=swap" rel="stylesheet">
  <style>
    body { font-family: 'Cairo', sans-serif; background-color: #f7f7f7; }
    .card-title { color: #0d6efd; }
  </style>
</head>
<body>
<div class="container py-5">
  <h2 class="text-center mb-4">عاملات منزليات - الهند</h2>
  <div class="row g-4">

<div class="col-md-4">
  <div class="card h-100 shadow-sm rounded-4">
    <img src="https://images.unsplash.com/photo-1581579185169-88ae6a27f8ef?auto=format&fit=crop&w=600&q=60" class="card-img-top rounded-top-4" alt="ليلى">
    <div class="card-body text-start">
      <h5 class="card-title fw-bold">ليلى</h5>
      <p class="card-text">الخبرة: 3 سنوات<br>اللغة: عربي + إنجليزي<br>السعر الشهري: 120 دينار</p>
      <a href="booking-monthly.php?worker_id=w1" class="btn btn-warning w-100 mt-2">احجز الآن</a>
    </div>
  </div>
</div>


<div class="col-md-4">
  <div class="card h-100 shadow-sm rounded-4">
    <img src="https://images.unsplash.com/photo-1597430843447-447bfae9f3b4?auto=format&fit=crop&w=600&q=60" class="card-img-top rounded-top-4" alt="مريم">
    <div class="card-body text-start">
      <h5 class="card-title fw-bold">مريم</h5>
      <p class="card-text">الخبرة: 5 سنوات<br>اللغة: إنجليزي<br>السعر الشهري: 140 دينار</p>
      <a href="booking-monthly.php?worker_id=w2" class="btn btn-warning w-100 mt-2">احجز الآن</a>
    </div>
  </div>
</div>


<div class="col-md-4">
  <div class="card h-100 shadow-sm rounded-4">
    <img src="https://images.unsplash.com/photo-1581578017424-099df7f6b07f?auto=format&fit=crop&w=600&q=60" class="card-img-top rounded-top-4" alt="سارة">
    <div class="card-body text-start">
      <h5 class="card-title fw-bold">سارة</h5>
      <p class="card-text">الخبرة: 2 سنوات<br>اللغة: عربي<br>السعر الشهري: 110 دينار</p>
      <a href="booking-monthly.php?worker_id=w3" class="btn btn-warning w-100 mt-2">احجز الآن</a>
    </div>
  </div>
</div>

  </div>
</div>
</body>
</html>
