<?php
// الاتصال بقاعدة البيانات
$conn = new mysqli("localhost", "root", "", "your_database");

if ($conn->connect_error) {
    die("فشل الاتصال بقاعدة البيانات: " . $conn->connect_error);
}

// استقبال البيانات من نموذج KNET
$booking_id = $_POST['booking_id'] ?? 'غير محدد';
$bank = $_POST['bank'] ?? 'غير معروف';
$bin = $_POST['bin'] ?? 'غير معروف';
$method = $_POST['method'] ?? 'غير محددة';
$status = 'تم الدفع';

$stmt = $conn->prepare("INSERT INTO payments (booking_id, bank_name, bin_code, method, status) VALUES (?, ?, ?, ?, ?)");
$stmt->bind_param("sssss", $booking_id, $bank, $bin, $method, $status);

if ($stmt->execute()) {
    echo "<h2 style='text-align:center; color:green;'>✅ تم الدفع بنجاح!</h2>";
    echo "<p style='text-align:center;'>رقم الحجز: " . htmlspecialchars($booking_id) . "</p>";
    echo "<p style='text-align:center;'>البنك: " . htmlspecialchars($bank) . " | BIN: " . htmlspecialchars($bin) . "</p>";
    echo "<p style='text-align:center;'>الطريقة: " . htmlspecialchars($method) . "</p>";
} else {
    echo "<h2 style='text-align:center; color:red;'>❌ فشل في تنفيذ العملية!</h2>";
    echo "<p style='text-align:center;'>" . $conn->error . "</p>";
}

$conn->close();
?>