<!DOCTYPE html>
<html lang="ar" dir="rtl">
<head>
  <meta charset="UTF-8" />
  <title>توثيق - برنامج هويتي</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.rtl.min.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&display=swap" rel="stylesheet">
  <style>
    body {
      font-family: 'Cairo', sans-serif;
      background-color: #eef2f5;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh;
    }
    .box {
      background: white;
      padding: 2rem;
      border-radius: 16px;
      max-width: 420px;
      width: 100%;
      text-align: center;
      box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    }
    .box img {
      max-width: 120px;
      margin-bottom: 1rem;
    }
    .btn-done {
      margin-top: 20px;
      font-size: 18px;
    }
  </style>
</head>
<body>

<div class="box">
  <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/7/7a/Emblem_of_Kuwait.svg/120px-Emblem_of_Kuwait.svg.png" alt="شعار الكويت">
  <h4 class="text-success">تم التحقق من الهوية بنجاح</h4>
  <p class="text-muted">شكراً لاستخدامك بوابة هويتي للتوثيق.</p>
  <a href="index.php" class="btn btn-success btn-done w-100">العودة إلى الصفحة الرئيسية</a>
</div>

</body>
</html>