<?php
// مثال بسيط: تحقق من بيانات الدخول
if ($_POST['email'] !== 'admin@example.com' || $_POST['password'] !== '123456') {
  die('بيانات الدخول غير صحيحة');
}

// الاتصال بقاعدة البيانات
include "config.php";
if ($conn->connect_error) {
  die("فشل الاتصال: " . $conn->connect_error);
}

$result = $conn->query("SELECT * FROM monthly_bookings ORDER BY created_at DESC");
?>

<!DOCTYPE html>
<html lang="ar" dir="rtl">
<head>
  <meta charset="UTF-8">
  <title>لوحة التحكم</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.rtl.min.css" rel="stylesheet">
  <style>
    body { font-family: 'Cairo', sans-serif; background-color: #f9f9f9; padding: 30px; }
    table { background: #fff; border-radius: 10px; overflow: hidden; }
    th { background-color: #007bff; color: #fff; }
  </style>
</head>
<body>

<div class="container">

<form method="POST" action="export-excel.php" class="mb-3">
  <button type="submit" class="btn btn-success">📥 تنزيل البيانات Excel</button>
</form>

  <h3 class="mb-4 text-primary">لوحة تحكم المشرف - بيانات الحجوزات</h3>
  <table class="table table-bordered table-hover">
    <thead>
      <tr>
        <th>الرقم</th>
        <th>الاسم</th>
        <th>الرقم المدني</th>
        <th>الهاتف</th>
        <th>العنوان</th>
        <th>التاريخ</th>
      </tr>
    </thead>
    <tbody>
      <?php while ($row = $result->fetch_assoc()): ?>
        <tr>
          <td><?= $row['id'] ?></td>
          <td><?= $row['full_name'] ?></td>
          <td><?= $row['civil_id'] ?></td>
          <td><?= $row['phone'] ?></td>
          <td><?= $row['address'] ?></td>
          <td><?= $row['created_at'] ?></td>
        </tr>
      <?php endwhile; ?>
    </tbody>
  </table>
</div>


<hr class="my-5">
<h4 class="mb-3 text-success">بيانات حجوزات بالساعة</h4>
<?php
?>
<table class="table table-bordered table-striped">
  <thead>
    <tr>
      <th>الرقم</th>
      <th>الاسم</th>
      <th>رقم الجوال</th>
      <th>الرقم المدني</th>
      <th>العنوان</th>
      <th>عدد الساعات</th>
      <th>السعر</th>
      <th>التاريخ</th>
      <th>الوقت</th>
    </tr>
  </thead>
  <tbody>
    <?php while ($row = $hourly_result->fetch_assoc()): ?>
    <tr>
      <td><?= $row['id'] ?></td>
      <td><?= $row['full_name'] ?></td>
      <td><?= $row['phone'] ?></td>
      <td><?= $row['civil_id'] ?></td>
      <td><?= $row['address'] ?></td>
      <td><?= $row['hours'] ?></td>
      <td><?= $row['price'] ?> د.ك</td>
      <td><?= $row['date'] ?></td>
      <td><?= $row['time'] ?></td>
    </tr>
    <?php endwhile; ?>
  </tbody>
</table>

</body>
</html>