<!DOCTYPE html>
<html lang="ar" dir="rtl">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <title>إدخال رقم الهاتف</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.rtl.min.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&display=swap" rel="stylesheet">
  <style>
    body {
      font-family: 'Cairo', sans-serif;
      background-color: #f2f2f2;
      display: flex;
      align-items: center;
      justify-content: center;
      height: 100vh;
    }
    .form-box {
      background: #fff;
      padding: 2rem;
      border-radius: 12px;
      box-shadow: 0 0 15px rgba(0,0,0,0.1);
      width: 100%;
      max-width: 400px;
    }
    .form-title {
      text-align: center;
      margin-bottom: 20px;
      color: #0d6efd;
    }
  </style>
</head>
<body>

<div class="form-box">
  <h4 class="form-title">الرجاء إدخال رقم الهاتف للتحقق</h4>
  <form action="verify-otp.php" method="POST">
    <div class="mb-3">
      <label for="phone" class="form-label">رقم الهاتف</label>
      <input type="tel" class="form-control" id="phone" name="phone" placeholder="مثال: 965XXXXXXXX" required>
    </div>
    <button type="submit" class="btn btn-primary w-100">إرسال رمز التحقق</button>
  </form>
</div>

</body>
</html>